body { background-color:#cb9863; }
h2 { color:#532512;font-weight:bold; }
h3 { color:#532512;font-weight:bold;margin:0px;pading:0px; }
.library-infoline { background-color:#cb9863;color:#532512;font-weight:bold;font-size:.94em;text-shadow: -1px -1px #ffffff; }
.entry { text-align:left; }
a:link { text-decoration: none;color: #721d00;font-weight:bold;}
a:visited { text-decoration: none;color: #721d00;;font-weight:bold; }
a:hover { text-decoration: none;color: #834029;font-weight:bold;text-shadow: -1px -1px #ffffff; }
a:active { text-decoration: none;color: #721d00;font-weight:bold; }
.italic{ font-style: italic; }
.bold { font-weight:bold; }
.notice {text-align: center; font-weight: bold}
td {font-family: Arial, Helvetica, sans serif;}
.menu_container {margin:0 auto 25px auto; position:relative; left:10px; width:1024px; height:25px; z-index:100;}
.menu, .menu ul {padding:0; margin:0; list-style: none; position:absolute;}

.menu ul {left:-9999px; width:90px; padding:0 5px 5px 5px; background:url(../css/trans.html); opacity:0; -o-transition: opacity 0.6s ease-in-out; -moz-transition: opacity 0.6s ease-in-out; -webkit-transition: opacity 0.6s ease-in-out;}
.menu ul ul {padding:5px 5px 5px 0;}

.menu a {display:block; width:90px; padding-left:10px; font:normal bold 12px/25px arial,sans-serif; color:#fff; text-decoration:none; border:1px solid #800000; margin:0 -1px -1px 0; background:#876;}

.menu li {float:left;}
.menu li.drop > a {background:#876 url(../css/basic/arrow.html) no-repeat 130px center;}
.menu li:hover {position:relative; z-index:100;}
.menu li:hover > a {background-color:#876; color:#aa0000; border-color:#800000;}
.menu li:hover > ul {top:26px; left:-5px; z-index:-1; opacity:1;}
.menu li:hover li:hover > ul {left:145px; top:-5px; z-index:100; opacity:1;}
.menu li.right:hover li:hover > ul {left:-165px; top:-5px; z-index:100; padding:20px 0 20px 20px; opacity:1;}

#background {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
}
.stretch {
    width:100%;
    height:100%;
}

